<div class="SaleBlock-header">
    <span class="SaleBlock-headerElement">wyprzedaż do 20%</span>
    <span class="SaleBlock-headerElement">wyprzedaż do 20%</span>
    <span class="SaleBlock-headerElement">wyprzedaż do 20%</span>
</div>